Page MenuHomePhabricator

Start versioning MobileFrontend
Closed, ResolvedPublic

Description

We need to better communicate changes in MobileFrontend to external users.

Event Timeline

bmansurov claimed this task.
bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2015, 9:16 PM

Change 198382 had a related patch set uploaded (by Jdlrobson):
Re-start versioning the extension

https://gerrit.wikimedia.org/r/198382

phuedx closed this task as Resolved.Apr 1 2015, 1:42 PM
phuedx removed a project: Patch-For-Review.
phuedx set Security to None.
phuedx added a subscriber: phuedx.
bmansurov reopened this task as Open.Apr 1 2015, 4:59 PM

It's not merged yet. Reopening.

Change 198382 merged by jenkins-bot:
Re-start versioning the extension

https://gerrit.wikimedia.org/r/198382

phuedx closed this task as Resolved.Apr 8 2015, 11:10 AM

The patch is merged. Diffusion says so.